Bug 2459 - PyQt 3.5-alt2 не работает с Qt-3.1.2
: PyQt 3.5-alt2 не работает с Qt-3.1.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-PyQt4)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
: 3343
:
  Show dependency tree
 
Reported: 2003-04-01 22:34 by
Modified: 2006-12-16 20:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 22:34:11
Валится при попытне импортировать модуль qt. Qt 3.1.2 официально сейчас
поддерживается в CVS PyQt
---

---
------- Comment #1 From 2004-06-04 18:04:35 -------
закрываю за давностью лет. 
если будет необходимость - можно будет сделать reopen 
 
------- Comment #2 From 2006-12-16 20:22:50 -------
reassign
------- Comment #3 From 2006-12-16 20:24:23 -------
* Fri Sep 08 2006 Ivan Fedorov <ns@altlinux.ru> 4.0.1-alt1